Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » TMF (Xtext) » support for Eclipse 3.7?
support for Eclipse 3.7? [message #803479] Tue, 21 February 2012 12:07 Go to next message
Vlad Dumitrescu is currently offline Vlad DumitrescuFriend
Messages: 430
Registered: July 2009
Location: Gothenburg
Senior Member
Hi,

I didn't find any statement about this, but will Xtext for 3.7 keep to be supported even after Juno is out? We are planning to move on an Xtext platform and are stuck on 3.7 for at least one more year...

best regards,
Vlad
Re: support for Eclipse 3.7? [message #803500 is a reply to message #803479] Tue, 21 February 2012 12:27 Go to previous messageGo to next message
Sebastian Zarnekow is currently offline Sebastian ZarnekowFriend
Messages: 3107
Registered: July 2009
Senior Member
Xtext 2.3 is and will be compatible with Eclipse 3.5 or newer.

Regards,
Sebastian
--
Need professional support for Eclipse Modeling?
Go visit: http://xtext.itemis.com

Am 21.02.12 13:07, schrieb Vlad Dumitrescu:
> Hi,
>
> I didn't find any statement about this, but will Xtext for 3.7 keep to
> be supported even after Juno is out? We are planning to move on an Xtext
> platform and are stuck on 3.7 for at least one more year...
>
> best regards,
> Vlad
>
Re: support for Eclipse 3.7? [message #803505 is a reply to message #803500] Tue, 21 February 2012 12:36 Go to previous message
Vlad Dumitrescu is currently offline Vlad DumitrescuFriend
Messages: 430
Registered: July 2009
Location: Gothenburg
Senior Member
Great, thanks!
/Vlad
Previous Topic:create Predicates with XTend
Next Topic:Dynamically creating EObjects in the linker
Goto Forum:
  


Current Time: Wed Apr 08 19:23:09 GMT 2020

Powered by FUDForum. Page generated in 0.01555 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top